(no commit message)
[wiki.git] / doc / LennyBugsAll
1 = Open RC Bugs in Lenny =
2
3 These are bugs to consider at SIPB's [LennyBugs RC-bug-squashing hackathon] for Lenny.
4
5 Bug list dumped early 2008-12-12.  The pipeline was
6  `$ cd /mit/debathena/debian-bts && ./get_bugs | sort | ./bugs-format-trac`
7
8 Please sort into useful/not useful, add notes, etc.
9
10 = Juicy? =
11
12 Try these!
13
14 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=426465 426465]
15 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
16 "/init exports MODPROBE_OPTIONS=-qb"
17 [[BR]](Note: real bug report is near bottom.)
18
19 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476525 476525]
20 in [http://packages.debian.org/lenny/python-hid python-hid]
21 "python-hid: hid module will not import since python policy transition"
22 [[BR]](Note: have patch, looks messy, looks like not-too-hard bug to fix well.)
23
24 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481072 481072]
25 in [http://packages.debian.org/lenny/dk-filter dk-filter]
26 "dk-filter reliably crashes upon connection from postfix"
27 [[BR]](Note: bug report, little followup.  Test, reproduce, debug, fix.)
28
29 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506057 506057]
30 in [http://packages.debian.org/lenny/splashy splashy]
31 "splashy: Splashy fails to install due to missing default theme"
32
33 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506748 506748]
34 in [http://packages.debian.org/lenny/rtorrent rtorrent]
35 "crash rtorrent by scgi-interface (function: 'fi.get_filename_last')"
36 [[BR]]This is fixed in experimental, but in a newer, less-stable version; Someone might be able to backport the fix.
37
38 These ones are only about 2 weeks old:
39
40 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507071 507071]
41 in [http://packages.debian.org/lenny/racoon racoon]
42 "racoon - Fails after upgrade: symbol lookup error: /usr/sbin/racoon: undefined symbol: libipsec_opt"
43
44 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507072 507072]
45 in [http://packages.debian.org/lenny/ipsec-tools ipsec-tools]
46 "libipsec0 packaged in ipsec-tools without development headers"
47
48 = Specific hardware =
49
50 If you have the relevant hardware you could help a lot.
51
52 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=394963 394963]
53 in [http://packages.debian.org/lenny/installation-reports installation-reports]
54 "installation: Problems with dual booting Dell D600 with winXP pro in the first partition (hd0, 0). After installing the Dell Etch Beta 3, Windows fails to boot and I get the blue screen of death."
55
56 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=418972 418972]
57 in [http://packages.debian.org/lenny/installation-reports installation-reports]
58 "cdrom: Etch does not detect CD-ROM on Acer Aspire 7100"
59
60 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=478717 478717]
61 in [http://packages.debian.org/lenny/ruby1.9 ruby1.9]
62 "ruby1.9: FTBFS on hppa: make[1]: *** [all] Segmentation fault"
63
64 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=499078 499078]
65 in [http://packages.debian.org/lenny/jfsutils jfsutils]
66 "jfsutils: Bus Error when running fsck.jfs on sparc"
67
68 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501804 501804]
69 in [http://packages.debian.org/lenny/installation-reports installation-reports]
70 "installation-reports: Lenny b2 install on ThinkPad X61 - fails to detect hard disk"
71
72 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495603 495603]
73 in [http://packages.debian.org/lenny/installation-reports installation-reports]
74 "grub-installer fails on a FSC Primergy RX300 with a level 5 RAID"
75
76 = Examples =
77
78 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496954 496954]
79 in [http://packages.debian.org/lenny/bind9 bind9]
80 "bind9: Fails to start due to SIGSEGV"
81 [[BR]]This bug sat unfixed for months.  Then someone attacked it in a bug-squashing party,
82 got the first reproducible testcase, and sent that upstream, which swiftly produced a fix.
83
84
85 = May be a lot of work =
86
87 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=456037 456037]
88 in [http://packages.debian.org/lenny/fenix fenix]
89 "fenix: not 64 bit clean"
90
91 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490171 490171]
92 in [http://packages.debian.org/lenny/rtorrent rtorrent]
93 "rtorrent: random crash"
94 [[BR]](Reproducing this seems to require runnin 20+ torrents for a ~day)
95
96 = Puzzling =
97
98 Someone please explain what's going on (Debian Project-wise) in these bugs.
99
100 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=323473 323473]
101 in [http://packages.debian.org/lenny/wnpp wnpp]
102 "ITA: mol-drivers-linux -- The Mac-on-Linux emulator - drivers for Linux"
103 [[BR]](Note: The bug is for someone to take over maintainership.  They did.  Then when the bug gets automatically archived, they reply saying to keep it?  I (price) don't understand.)
104
105 = Vaguely tedious =
106
107 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502140 502140]
108 in [http://packages.debian.org/lenny/pam pam]
109 "cannot unlock screen during etch -> lenny transition"
110
111 = Unclassified =
112
113 Please read these reports and figure out what category they belong in.  Or make a new category.
114
115 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=436140 436140]
116 in [http://packages.debian.org/lenny/installation-reports installation-reports]
117 "cdrom: Most of the system's files have a future timestamp causing at least update/config problems."
118
119 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490999 490999]
120 in [http://packages.debian.org/lenny/libqt3-mt libqt3-mt]
121 "kicker: crashes on startup"
122
123 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=494293 494293]
124 in [http://packages.debian.org/lenny/installation-reports installation-reports]
125 "installation-reports: Grub error: not a regular file..."
126
127 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495232 495232]
128 in [http://packages.debian.org/lenny/quagga quagga]
129 "quagga: zebra ignores routes added via command line"
130
131 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=500460 500460]
132 in [http://packages.debian.org/lenny/oss-compat oss-compat]
133 "oss-compat: modules are not loaded"
134
135 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501800 501800]
136 in [http://packages.debian.org/lenny/bind9 bind9]
137 "bind9: bind crashes with a list for allow-update"
138
139 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502751 502751]
140 in [http://packages.debian.org/lenny/clamav-getfiles clamav-getfiles]
141 "clamav-getfiles: piuparts test fails: eicar.com md5sum mismatch, file needs downloading"
142
143 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503303 503303]
144 in [http://packages.debian.org/lenny/upgrade-reports upgrade-reports]
145 "etch -> lenny minimal chrrot upgrade fails due to Conflicts/Pre-Depends loop"
146
147 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503532 503532]
148 in [http://packages.debian.org/lenny/dbus dbus]
149 "send_requested_reply="true" allows all non-reply messages"
150
151 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503712 503712]
152 in [http://packages.debian.org/lenny/ghostscript ghostscript]
153 "etch->lenny upgrade left the system in broken state"
154
155 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504524 504524]
156 in [http://packages.debian.org/lenny/sun-java6 sun-java6]
157 "AWT_TOOLKIT=MToolkit causes java to segfault on amd64"
158
159 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504626 504626]
160 in [http://packages.debian.org/lenny/nvidia-glx nvidia-glx]
161 "[nvidia-glx] Quietly drops support for several chipsets"
162
163 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504661 504661]
164 in [http://packages.debian.org/lenny/nvidia-glx-legacy-96xx-dev nvidia-glx-legacy-96xx-dev]
165 "nvidia-glx-legacy-96xx-dev: /usr/lib/libGL.so symlink broken"
166
167 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504918 504918]
168 in [http://packages.debian.org/lenny/network-manager network-manager]
169 "Updating to lenny failed when NetworkManager got updated"
170
171 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506853 506853]
172 in [http://packages.debian.org/lenny/libgnutls26 libgnutls26]
173 "libgnutls26: 2.4.2-3 breaks OpenLDAP access"
174
175 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507003 507003]
176 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
177 "initiatorname.iscsi should maybe not be in /etc"
178
179 = Unclassified Security =
180
181 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505563 505563]
182 in [http://packages.debian.org/lenny/icedove icedove]
183 "Mozilla Thunderbird Multiple Vulnerabilities"
184
185 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506353 506353]
186 in [http://packages.debian.org/lenny/mailscanner mailscanner]
187 "CVE-2008-5312/3: mailscanner might allow local users to overwrite arbitrary files via a symlink attack"
188
189 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507165 507165]
190 in [http://packages.debian.org/lenny/xine-lib xine-lib]
191 "xine-lib: CVE-2008-5242 heap-based buffer overflow"
192
193 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507184 507184]
194 in [http://packages.debian.org/lenny/xine-lib xine-lib]
195 "xine-lib: CVE-2008-5246 heap overflow"
196
197 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506741 506741]
198 in [http://packages.debian.org/lenny/wireshark wireshark]
199 "wireshark: DoS caused by sending a SMTP request with large content"
200
201 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504977 504977]
202 in [http://packages.debian.org/lenny/ffmpeg-debian ffmpeg-debian]
203 "ffmpeg-debian: Several security issues"
204
205 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504771 504771]
206 in [http://packages.debian.org/lenny/wordpress wordpress]
207 "wordpress can be subject of delayed attacks via cookies"
208
209 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504283 504283]
210 in [http://packages.debian.org/lenny/egroupware-core egroupware-core]
211 "CVE-2007-3215: phpmailer issue (embedded code-copy)"
212
213 = Fresh bugs =
214
215 These are very recent and presumably will get dealt with by the package maintainers without help.
216
217 If you're bored you might look through and see if some are interesting anyway.  Also feel free to draw the line at some other time; I (price) picked December 1, arbitrarily.
218
219
220 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=239111 239111]
221 in [http://packages.debian.org/lenny/grub grub]
222 "Freeze when installing GRUB on XFS boot partition"
223 [[BR]](Note: just re-opened 2008-12-12)
224
225 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507558 507558]
226 in [http://packages.debian.org/lenny/hibernate hibernate]
227 "ignores "LockXLock yes" setting in /etc/hibernate/common.conf (e.g. does not lock the screen)"
228
229 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507579 507579]
230 in [http://packages.debian.org/lenny/yocto-reader yocto-reader]
231 "Package installation results in license violation"
232
233 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507706 507706]
234 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
235 "Missing sources for d-i components/kernel of etch-n-half images"
236
237 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507721 507721]
238 in [http://packages.debian.org/lenny/cryptsetup cryptsetup]
239 "cryptsetup: Sometimes initrd ends up missing conf/conf.d/cryptroot file in it"
240
241 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507818 507818]
242 in [http://packages.debian.org/lenny/mldonkey-server mldonkey-server]
243 "mldonkey-server: mlnet does not start, logs syntax error in downloads.ini"
244
245 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507865 507865]
246 in [http://packages.debian.org/lenny/openoffice.org-writer openoffice.org-writer]
247 "openoffice.org-writer: OOo 2.4.x openinig OOo 3 files doesn't show text (2.x implements standard wrong)"
248
249 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507883 507883]
250 in [http://packages.debian.org/lenny/asterisk asterisk]
251 "asterisk: Very frequent segfaults on startup"
252
253 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507889 507889]
254 in [http://packages.debian.org/lenny/mdadm mdadm]
255 "mdadm: initramfs-tools script is broken, system with root on RAID won't boot"
256
257 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507947 507947]
258 in [http://packages.debian.org/lenny/moodle moodle]
259 "moodle: html2text.php is not DFSG-free"
260
261 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507996 507996]
262 in [http://packages.debian.org/lenny/uim-tcode uim-tcode]
263 "mazegaki conversion cannot be used"
264
265 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508091 508091]
266 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
267 "maintainer address bounces"
268
269 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508124 508124]
270 in [http://packages.debian.org/lenny/python-m2crypto python-m2crypto]
271 "Yum crashes when setting-up a CentOS chroot OS"
272
273 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508133 508133]
274 in [http://packages.debian.org/lenny/libmad0 libmad0]
275 "audacity: munmap_chunk(): invalid pointer: 0x00000000026f4eb0"
276
277 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508194 508194]
278 in [http://packages.debian.org/lenny/sun-java5 sun-java5]
279 "sun-java5: New upstream release fixes several security issues"
280
281 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508265 508265]
282 in [http://packages.debian.org/lenny/sysprof-module-source sysprof-module-source]
283 "sysprof-module-source: doesn't compile on AMD64 arch (wrong register names)"
284
285 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508313 508313]
286 in [http://packages.debian.org/lenny/xine-lib xine-lib]
287 "xine-lib: CVE-2008-5234 heap overflow in atom parsing"
288
289 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508322 508322]
290 in [http://packages.debian.org/lenny/wodim wodim]
291 "wodim: Cannot load media.  Cannot init drive."
292
293 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508324 508324]
294 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
295 "ftp.debian.org: gcc-4.2-base is not really required"
296
297 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508434 508434]
298 in [http://packages.debian.org/lenny/ipmitool ipmitool]
299 "ipmitool: Several init script problems due to wrong pidfile name"
300
301 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508443 508443]
302 in [http://packages.debian.org/lenny/imagemagick imagemagick]
303 "convert crash on sparc during compilation of djvulibre (work on x86-64)"
304
305 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508480 508480]
306 in [http://packages.debian.org/lenny/iodbc iodbc]
307 "iodbc: Segfaults when asking for the available DSNs"
308
309 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508510 508510]
310 in [http://packages.debian.org/lenny/debget debget]
311 "Can't parse packages.debian.org output anymore"
312
313 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508392 508392]
314 in [http://packages.debian.org/lenny/dpkg dpkg]
315 "Handling of conflicting conffiles broken"
316
317 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508565 508565]
318 in [http://packages.debian.org/lenny/f2c f2c]
319 "f2c: does not translate properly in EMT64 machines"
320
321 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508551 508551]
322 in [http://packages.debian.org/lenny/merkaartor merkaartor]
323 "merkaartor: crash on startup: QPaintEngine::setSystemClip: Should not be change
324
325 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502845 502845]
326 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
327 "open-iscsi: no login using amd64"
328
329 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508589 508589]
330 in [http://packages.debian.org/lenny/linux-2.6 linux-2.6]
331 "ppp: USB Modem removal after PPP exits kills keyboard"
332
333 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508635 508635]
334 in [http://packages.debian.org/lenny/libexif-gtk-dev libexif-gtk-dev]
335 "libexif-gtk-dev: References no longer existing libXcursor.la"
336
337 = Mostly solved? =
338
339 These look like good progress is being made and they'll get fixed
340 soon. Do we need a DD to do an NMU on any of these?
341
342 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507316 507316]
343 in [http://packages.debian.org/lenny/smarty smarty]
344 "smarty: Non-free logo included in package"
345
346 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=332782 332782]
347 in [http://packages.debian.org/lenny/release-notes release-notes]
348 "release-notes: Where's the license?"
349
350 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475958 475958]
351 in [http://packages.debian.org/lenny/release-notes release-notes]
352 "document procedure to recover from "/dev/hda became /dev/sda" boot failure"
353 [[BR]](Note: looks done, just not closed.)
354
355 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506883 506883]
356 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
357 "tuxguitar: hard-codes dependencies on libraries"
358
359 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495178 495178]
360 in [http://packages.debian.org/lenny/libjs-jquery libjs-jquery]
361 "libjs-jquery: Should compile jquery.min.js and jquery.pack.js from jquery.js"
362
363 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507059 507059]
364 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
365 "initramfs-tools: Wrong check for udevadm in functions"
366 [[BR]](No maintainer activity since it was reported 2 weeks ago; One-line patch attached.)
367
368 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496334 496334]
369 in [http://packages.debian.org/lenny/mdadm mdadm]
370 "mdadm segfault on --assemble --force with raid10"
371 [[BR]]Seems to be fixed and uploaded, but got reopened for some reason?
372
373 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=374644 374644] in [http://packages.debian.org/lenny/xine-ui xine-ui]
374 "xine-ui: ctrl/shift key press emulation implementation broken"
375 [[BR]](Note: There's a patch that may be good enough -- blocking on some guy responding)
376
377 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505237 505237]
378 in [http://packages.debian.org/lenny/snmpd snmpd]
379 "/etc/init.d/snmpd start reports error if already running"
380 (Note: fixed, waiting on an upload?)
381
382 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508257 508257]
383 in [http://packages.debian.org/lenny/twiki twiki]
384 "CVE-2008-5305: TWiki SEARCH variable allows arbitrary shell command execution"
385
386 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508026 508026]
387 in [http://packages.debian.org/lenny/phppgadmin phppgadmin]
388 "phpPgAdmin: Local File Inclusion Vulnerability"
389
390
391 = Not much of use one can do =
392
393 (this one looks like it'll be removed from Lenny or have amd64 disabled)
394
395 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507021 507021]
396 in [http://packages.debian.org/lenny/helpdeco helpdeco]
397 "Fails to work on amd64"
398
399 (this one looks the maintainer has labeled unreproducible)
400
401 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507242 507242]
402 in [http://packages.debian.org/lenny/amule-daemon amule-daemon]
403 "amule-daemon: causes OOM's by leaking lots of memory"
404
405 (waiting on upstream)
406
407 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506652 506652]
408 in [http://packages.debian.org/lenny/xml2rfc xml2rfc]
409 "Yet another boilerplate change"
410
411 = Flamewars =
412
413 You might enjoy reading these, but they may not be good targets to fix.
414
415 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475737 475737]
416 in [http://packages.debian.org/lenny/otrs2 otrs2]
417 "otrs2 - makes files in /usr writable by non-root"
418
419 For this one, the actual flameware is off the bug report log.
420
421 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497823 497823]
422 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
423 "longstanding DFSG violations in linux-2.6 package"
424
425 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504747 504747]
426 in [http://packages.debian.org/lenny/gnu-fdisk gnu-fdisk]
427 "gnu-fdisk: wipes out MBR when used on GPT partitions"
428
429 = Would have been fun =
430
431 Entertaining to read but sadly already fixed.
432
433 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506961 506961]
434 in auctex
435 "auctex: reuses old logfile on emacsen upgrades, enabling symlink attack"
436
437
438 = Special team bugs =
439
440 These bugs are probably not good targets because the work involved with them at this point is to be done by someone on a special Debian team.
441
442 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451628 451628]
443 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
444 "Packages might enter the archive from security without source"
445
446 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506152 506152]
447 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
448 "libept0 should have priority important"
449
450 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507675 507675]
451 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
452 "python2.5 should have priority standard"
453
454 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507678 507678]
455 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
456 "libsqlite3-0 should have priority standard"
457
458 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507775 507775]
459 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
460 "libkeyutils1 should have priority standard"
461
462 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507778 507778]
463 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
464 "libldap-2.4-2 should have priority standard"
465
466 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507779 507779]
467 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
468 "[Priorities] libustr-1.0-1 -> standard"
469
470 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507780 507780]
471 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
472 "python-sepolgen should have priority standard"
473
474 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507783 507783]
475 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
476 "libxml2 should have priority standard"
477
478 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507784 507784]
479 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
480 "python2.5-minimal should have priority standard"
481
482 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507796 507796]
483 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
484 "libisccfg40 should have priority standard"
485
486 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507797 507797]
487 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
488 "libisccc40 should have priority standard"
489
490 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507798 507798]
491 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
492 "libedit2 should have priority standard"
493
494 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507799 507799]
495 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
496 "libgssglue1 must have priority standard"
497
498 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507800 507800]
499 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
500 "ucf must have priority standard"
501
502 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507801 507801]
503 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
504 "libpci3 must have priority standard"
505
506 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497471 497471]
507 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
508 "sarge images have syslinux binaries without source"
509
510 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506977 506977]
511 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
512 "FPC: copyright infringement in pre 2.2.2 sources"
513
514 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507239 507239]
515 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
516 "RM: astrolog/stable -- RoQA; orphaned long time, non-free, contains potentially undistributable code"
517
518 This one is fixed in experimental:
519
520 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503907 503907]
521 in [http://packages.debian.org/lenny/libwebkit-1.0-1 libwebkit-1.0-1]
522 "epiphany-webkit: Crashes at startup whenever I go to a site."